<div class="row">
    <div class="col-12">
        {% include 'classification/form/industry_classification_form.html.twig' with {'form': form.industryClassification, 'industryUsageLabel': 'Nutzung'} only %}
    </div>
</div>
<div class="row">
    <div class="col-lg-6 mb-4">
        {{ form_row(form.quarterPlace) }}
    </div>
    <div class="col-lg-6 mb-4">
        {% include 'component/multiselect_component.html.twig' with {
            'id': form.locationCategories.vars.id,
            'label': form.locationCategories.vars.label,
            'choices': form.locationCategories.children
        } only %}
    </div>
</div>
<div class="row">
    <div class="col-lg-6 mb-4">
        {% include 'component/multiselect_component.html.twig' with {
            'id': form.vacancyReasons.vars.id,
            'label': form.vacancyReasons.vars.label,
            'choices': form.vacancyReasons.children
        } only %}
    </div>
    <div class="col-lg-6 mb-4 pt-2">
        {{ form_row(form.onlyGroundFloor) }}
    </div>
</div>
